<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassEntry.Consumer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassPathEntry ClassPathEntry(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassFinder void iterateMatchedClasses(com.intellij.rt.coverage.util.classFinder.ClassEntry.Consumer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassPathEntry.ClassPathEntryProcessor void iterateMatchedClasses(java.lang.String, com.intellij.rt.coverage.util.classFinder.ClassEntry.Consumer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassEntry ClassEntry(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.OutputClassFinder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassPathEntry.ClassPathEntryProcessor void setFilter(com.intellij.rt.coverage.util.classFinder.ClassFilter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassFinder java.util.Set&lt;java.lang.ClassLoader&gt; getClassloaders()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.rt.coverage.util.classFinder.ClassFinder ClassFinder(com.intellij.rt.coverage.util.classFinder.ClassFilter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
